.special-title {
    font-size: 40px;
    margin-block: 0;
    padding: 80px 120px 0 120px;
}

.content-sidebar {
    padding: 80px 120px 80px 120px;
    display: flex;
    gap: 40px;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: row;
}

.book-contact-content, .book-contact-sidebar {
    width: 100%;
	min-width: 350px;
    max-width: 45%;
}

.package-sidebar__title {
    margin-bottom: 20px;
}

.three-cards__card-title {
    padding: 0;
}

/* Forms */

form {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.date-row {
    display: flex;
    gap: 20px;
}

fieldset label {
    align-items: center;
    gap: 5px;
}

.form-row {
    display: flex;
    flex-direction: column;
}

.form-row #bys-guests {
    width: 30px;
}

.form-row input {
    height: 22px;
}

.form-row select {
    height: 30px;
}

.form-row textarea {
    height: 140px;
}

button {
    width: fit-content;
}

@media (max-width:1024px){	
	.content-sidebar {
		padding: 20px 40px;
		flex-direction: column-reverse;
		align-content: center;
	}
	.special-title {
        font-size: 40px;
        margin-block: 0;
        padding: 40px 40px 20px 40px;
	}
	
	.book-contact-content, .book-contact-sidebar {
		max-width: 100%;
	}
}

@media (max-width:747px) {
	.book-contact-content, .book-contact-sidebar {
		max-width: 100%;
		min-width: 100%;
	}
}

